Subject: Re: [lojban] na nei

From: [email-masked]
Date: Wed, 11 Oct 2000 09:56:34 EDT

In a message dated 00-10-11 06:50:54 EDT, you write:

<< s the sentence "na nei" an Epimenides paradox?

At first glance, it seems to mean "this sentence is false". But, I
remember reading somewhere in the grammar that double negatives don't
cancel each other out - they reinforce each other. Is this correct? >>

Well, it's not clear that {na nei} *is* a sentence, since the {nei} has
no referent to repeat; I don't think it is intended to be self-
referential. On the other hand, as you would expect in a logical
language, double negations do cancel out rather than reinforce (I
am not clear where the double negation comes in here, but that
goes pack to point one.)